body {
background-color: rgb(15, 30, 53);
}

@font-face {
    font-family: orbFont;
    src: url('Existence-Light.ttf');
}





#content {

  position: absolute;
  height: 100%;
  width: 100%;
  top: 0%;
  left: 0%;
  overflow: scroll;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  z-index: 1;

}

#interface {

  position: absolute;
  height: 50%;
  width: 100%;
  top: 1.5%;
  left: 0%;
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  z-index: 0;

}




#frontLogo {

  position: absolute;
  height: 60%;
  width: 50%;
  top: 20%;
  left: 25%;
  background-image: url("graphics/frontLogo.png");
  background-size: contain;
  background-repeat: no-repeat;
  color: rgb(230, 230, 200);
  display: block;
  z-index: 0;

}


